#shipping-method ul {
	margin: 0;
	padding: 0;
}

#shipping-method li {
	list-style-type: none;
	border-top: 1px solid #EEF;
}

#shipping-method li:nth-child(even) {
	background: #EEF;
}

#shipping-method hr {
	display: none;
}

#address-form-wrapper table {
	width: 100%;
}

#cart-table {
	width: 100%;
}

.address {
    padding: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	display: inline-block;
    border: 1px solid grey;
    border-radius: 5px;
}

#addresses h3 {
	padding: 0;
	margin: 0;
}

#shipping-cell {
	padding: 7px;
}

#address-form th {
	padding: 0 8px 0 2px;
	margin: 0;
}

#cart-table-wrapper {
	width: 300px;
	float: left;
}

#form-wrapper {
    width: 350px;
	border-radius: 5px;
	border: 2px solid darkgrey;
	padding: 5px;
	float: right;
}
#form-wrapper table {
	width: 100%;
}
#form-wrapper th {
    vertical-align: top;	
}
#form-wrapper ul,#form-wrapper h3 {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#form-wrapper .ui-tabs-nav li a {
    padding: 1px 5px;
}

#payment-methods li {
	display: block;
	width: auto;
    margin-left: 5px;
    margin-top: 5px;
}

.payment-method {
	display: none;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;	
}

.payment-method label{
    font-size: 14px;
}

.notes-row textarea {
	width: 250px;
	height: 75px;
}

#totals-table { 
	float: right;
    border-collapse: collapse;
}
#totals-table th {
    text-align: left;   
}

.form-horizontal .controls {
	margin-left: 0 !important;
}

.form-horizontal .control-label {
	text-align: left !important;
}